<?php

if(!isset($routes))
{ 
    $routes = \Config\Services::routes(true);
}

$routes->group('Pages', ['namespace' => 'App\Modules\Pages\Controllers'], function($subroutes){

	/*** Route for Dashboard ***/
    $subroutes->add('', 'Pages::index');
	$subroutes->add('dashboard', 'Pages::index');

});